﻿#footer .ctc-container .call-icon{display:inline-block;padding:10px 15px;border-right:1px solid rgba(0,0,0,.07);background:#e7eaf1}
.footer-call-element .icon-box .call-icon{background:#fff;color:#00339f;width:40px;height:40px;font-size:18px;display:table-cell;vertical-align:middle;text-align:center;border-radius:50%}

.td-grid-style-4 .td-meta-align {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
}

.td-grid-style-5 .td-meta-align {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
}

.sidebar-right-block h3.pink {
  background: #b21e90;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b21e90), to(#7d2a92));
  background: -webkit-linear-gradient(#b21e90, #7d2a92);
  background: -moz-linear-gradient(#b21e90, #7d2a92);
  background: -ms-linear-gradient(#b21e90, #7d2a92);
  background: -o-linear-gradient(#b21e90, #7d2a92);
  background: linear-gradient(#b21e90, #7d2a92);
  color: #fff;
  padding-left:15px;
  width: 185px;
  line-height:35px;
  font-size: 16px;
  -webkit-border-radius: 8px 8px 0px 0px;
  -moz-border-radius: 8px 8px 0px 0px;
  border-radius: 8px 8px 0px 0px;
  position:relative;
}
.after-clear:after{clear:both;content:"";display:block}

.cookies2{
background-color: #000000;
color:#FFFFFF;
display:inline;

position:absolute; 
left:1%; 
top:-30px;
font-size:15px;
height:30px;
padding-left:25px;
padding-right:25px;
-webkit-border-top-right-radius: 15px;
-webkit-border-top-left-radius: 15px;
-moz-border-radius-topright: 15px;
-moz-border-radius-topleft: 15px;
border-top-right-radius: 15px;
border-top-left-radius: 15px;
-webkit-box-shadow: 3px -3px 1px rgba(50, 50, 50, 0.56);
-moz-box-shadow:    3px -3px 1px rgba(50, 50, 50, 0.56);
box-shadow:         3px -3px 1px rgba(50, 50, 50, 0.56);
}


.header-content .menu-utility-container {
  margin-bottom: 20px;
}


.menu-utility-container ul {
  margin: 0;
  padding: 0;
}


.menu-utility-container li {
  display: inline;
  list-style-type: none;
  position: relative;
}


.menu-utility-container li:before {
  color: #e17116;
  content: "|";
}


.menu-utility-container li:first-of-type:before {
  content: "";
}


.menu-utility-container li:nth-last-child(1) a {
  padding-right: 0;
}


.menu-utility-container a {
  color: #fff;
  font-size: 11px;
  letter-spacing: 1px;
  padding: 0 6px 0 9px;
  text-decoration: none;
  text-transform: uppercase;
}


.menu-utility-container a:hover {
  color: #e17116;
}

.footer-widgets fieldset, #sidebars fieldset { width: 100% }

.footer-widgets .sbutton, #sidebars .sbutton {
    float: right;
    background-color: #f9f7f2;
    text-align: center;
}


#sidebars p { line-height: 20px }

#sidebars .widget { padding: 0px }

#sidebars .wp-post-image, footer .wp-post-image {
    margin-bottom: 0;
    margin-top: 5px;
    margin-right: 10px;
}

    .footer-widgets #s, #sidebars #s { width: 68% }


.ht-progress-bar-length{
	background: #FFC107;
	height: 100%;
	text-align: right;
	padding-right: 20px;
}


.ht-progress-bar-length span{
	position: absolute;
	right: 0;
	bottom: 100%; 
}


.ls-inner,
.ls-slide {
	width: 100%;
	height: 100%;
}


.ls-slide,
.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}


.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}
.help-bloc-infra .list-inline{display:inline-flex!important}
#wapper-nav .list-inline{margin-left:0}
.help-bloc-infra .list-inline h1,.help-bloc-infra .list-inline .h1{padding-left:10px!important}


.hcom-w-badge-2 .hcom-w-score {
    height: 36px;
    background: #c80006;
    color: #fff;
    text-align: center;
    padding: 12px 10px 12px 10px;
    font: 13px/155% arial, helvetica, clean, sans-serif;
    display: none;
    margin: 11px 13px 0 13px;
    border-radius: 5px;
}


.hcom-w-badge-2 .hcom-w-score span {
    font-weight: bold;
    font-size: 18px;
    white-space: nowrap;
}
		
.spacer2 {
	display: inline;
	color: #8d8d8d;
	margin: 0px 6px;
	}
.col-md-12{width:99%;max-width:100%}

h1.entry-title, h1.page-title{padding-bottom:20px; font-size:30px; text-transform:uppercase;}


				a, 
				.tm_client strong,
				#footer ul li:hover a, 
				#footer ul li.current_page_item a,
				.postmeta a:hover,
				.footer-menu ul li a:hover,
				#sidebar ul li a:hover,
				.blog-post h3.entry-title,
				.woocommerce ul.products li.product .price,
				.services-box h2:hover{
					color:#000000;
				}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
#language-selector #close{display:none;position:absolute;font-size:32px;top:30px;left:30px;}
.nav-white-container-dsk ul li .buy-dsk-stick.active #close-dsk-stick{position:relative;padding:0 0 0 20px;top:3px}
.nav-white-container-dsk ul li .buy-dsk-stick.active #close-dsk-stick::after{content:"\f113";line-height:0;font-family:icons;font-style:normal;font-weight:400;font-size:22px;color:#002c5a}

.lesse-lite-pagination .current, .lesse-lite-pagination a, .lesse-lite-pagination .next, .lesse-lite-pagination .prev, .lesse-lite-pagination .page-numbers { margin-right: 0.625rem; -webkit-transition: 0.5s; transition: 0.5s; }

.lesse-lite-pagination .current:hover, .lesse-lite-pagination a:hover, .lesse-lite-pagination .next:hover, .lesse-lite-pagination .prev:hover, .lesse-lite-pagination .page-numbers:hover { text-decoration: underline; }

.row {
  margin-right: -15px;
  margin-left: -15px;
}

#leader-wrap{margin-top:20px;float:none;}

.hentry .date {
	font-family:ubuntu;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 400;
	line-height: 17px;
	text-align: left;
	margin-bottom: 3em;
}

.hentry .date p{
	color: #666666;
}


.sticky .date p {
	text-transform: uppercase;
	padding: 5px 10px;
}


  

  #block-search-form .content {
    display: flex;
    justify-content: flex-end;
  }
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
#login-modal .modal-header,#login-modal .modal-footer{display:none;}
#requestModalBicafe .modal-header h4{color:#6E8B96;}
#requestModalBicafe .modal-header .close{display:none;}
#requestModalBicafe .modal-header{border-bottom:0;}
.fullscreen-modal .modal-header{border:none;}





.fly_cat .thumb {
	float:left;
	margin:0 10px 2px 0;
	width:100px;
	height:100px;
}


.fly_cat.right  .thumb{
	float:right;
	margin:0 0 2px 10px;
}


 .section {
    padding-bottom: 0px;
}

.section .container {
    padding-top:50px;
}

.section .title {
    text-align: center;
    padding:10px;
    margin-bottom: 30px;
}

.section .title h1 {
    font-weight: normal;
    margin-bottom: 20px;
    padding: 0;
}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}
.global-footer .layout__block{margin-bottom:0}
.experience-page .layout__block{margin-bottom:20px}
.layout__block .tabs__triggers{padding:0}
.tabs__content .layout__block{flex-direction:column}
.custom-detail .layout__block{margin-bottom:0}
.layout__block{box-sizing:border-box;flex-shrink:0;margin-bottom:20px;padding-left:10px;padding-right:10px;position:relative;width:100%}
[data-size^="c-"] .layout__block{display:flex;flex-direction:column}
.layout__block .layout__block .layout__block:not(:last-child){margin-bottom:0}

.main-footer .social-follow a { display: inline-block; margin: 0 10px 10px 0; }

.main-footer .social-follow a:last-child { margin-right: 0; }

.main-footer .social-follow .glyph { font-size: 20px; }

.popup-modal .social-follow { margin: 0 auto; text-align: center; }

.popup-modal .social-follow a { display: inline-block; margin: 10px 5px; }
.list-unstyled{padding-left:0;list-style:none}
.pln-tps .list-unstyled{margin-bottom:18px}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
